html{
    background-color: #131313;

}
.fon{
    background-image: url(../img/Стена.png);
    display: flex;
   background-repeat: no-repeat;
        height: 600px;
        flex-direction: column;
            align-items: center;
            padding-top: 6rem;
}

.text1{
    color: #1ACD4C;
    font-family: 'Caveat';
        font-style: normal;
        font-weight: 400;
        font-size: 48px;
}
.text2{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 900;
        font-size: 30px;
        color: white;
        padding: 2rem 0;
}
form{
    padding: 2rem 0;
}
.inp{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        color: #4F4F4F;
        line-height: 17px;
        width: 264px;
            
            background: #131313;
            border: 1px solid #4F4F4F;
            border-radius: 150px;
            padding: 1rem;
}

.btn{
    background: #1ACD4C;
        box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.25);
        border-radius: 150px;
        width: 264px;
            height: 46px;
            align-items: center;display: flex;
              
                justify-content: space-around;
}

.btn a {
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 13px;
        color: black;
        text-decoration: none;
        display: flex;
        align-items: center;
        width: 264px;
    justify-content: space-around;
}
footer{
    color: white;
    display: flex;
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        
        justify-content: space-around;
}